TokyoTyrantIterator::current
TokyoTyrantIterator::next
TokyoTyrantIterator
PHP Manual

# TokyoTyrantIterator::key

Returns the current key

### Description

public mixed TokyoTyrantIterator::key ( void )

Returns the current key.

### Parameters

This function has no parameters.

### Return Values

Returns the current key on success and false on failure.

### See Also

- TokyoTyrantIterator::valid
- TokyoTyrantIterator::current
- TokyoTyrantIterator::next
- TokyoTyrantIterator::rewind